Teknik Bilgi: Kolay Redmine Uygulaması Güvenlik Açığı CVE-2021-44228'den Etkilenmez

12/15/2021
2 dakikadır.
robert kováčik

Bizim Kolay Redminemiz uygulama güvenli hem bulut hem de sunucu çözümü için. sahip Java kodu yok olursa olsun.

Güvenlik açığı olarak işaretlendi CVE-2021-44228 Log4j2 bileşeni ile ilgili etkiledi. Java uygulamaları Apache ile birlikte ve Yolcu sunucular. Ayrıca, resmi olarak destekliyoruz nginx ve Tek boynuzlu at sunucu kombinasyonu. Bu, Bulut çözümümüz için de geçerlidir.


Bulutta Kolay Redmine için

Kolay Bulut kod, web sunucusu ve uygulama sunucusuyla ilgili teknolojik “uyumsuzluk” nedeniyle bu güvenlik açığından tamamen güvenlidir.


Kendi kendine barındırılan Easy Redmine için

  • Eğer sen resmi kullan desteklenen teknolojik yığın, Sen tamamen güvenli.
  • Eğer sen Apache ve Yolcu kullanın, Easy Redmine uygulamanız hala güvenli Java içermediği için kendi başına. Ancak, eğer sunucu farklı uygulamalar içeriyor Java kodunu kullanan, o kısmı takip et.


Log4Shell hakkında daha fazla bilgi bulunabilir okuyun.

Nihai Redmine yükseltmesi mi? Kolay.

Tek bir yazılımda mükemmel proje planlaması, yönetimi ve kontrolü için tüm güçlü araçları edinin.

30 günlük ücretsiz deneme sürümünde Easy Redmine'i deneyin

Coğrafi konumunuzda tam özellikler, SSL korumalı, günlük yedeklemeler